/* cyrillic-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(/fonts/ek4gzZ-GeXAPcSbHtCeQI_esZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(/fonts/mErvLBYg_cXG3rLvUsKT_fesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(/fonts/-2n2p-_Y08sg57CNWQfKNvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(/fonts/u0TOpm082MNkS5K0Q4rhqvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(/fonts/NdF9MtnOpLzo-noMoG0miPesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(/fonts/Fcx7Wwv8OzT71A3E1XOAjvesZW2xOQ-xsNqO47m55DA.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto'), local('Roboto-Regular'), url(/fonts/CWB0XYA8bzo0kSThX0UTuA.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(/fonts/Zd2E9abXLFGSr9G3YK2MsDrvev4WAjW489CRDHIkJ90.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(/fonts/Zd2E9abXLFGSr9G3YK2MsCGXDOnx9ptx3UTSPTrfsgk.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(/fonts/Zd2E9abXLFGSr9G3YK2MsAZ98xO_Wnt-JIem4AuLGfs.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(/fonts/Zd2E9abXLFGSr9G3YK2MsE1G989qbVg6RT5ly5jB8V8.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(/fonts/Zd2E9abXLFGSr9G3YK2MsJ84zb0nVte6liF9gGtpo1Y.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(/fonts/Zd2E9abXLFGSr9G3YK2MsD86pq2NkPzVgw_9lpT6RGI.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 400;
    src: local('Roboto Condensed'), local('RobotoCondensed-Regular'), url(/fonts/Zd2E9abXLFGSr9G3YK2MsDAdhzWOYhqHvOZMRGaEyPo.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

/* cyrillic-ext */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(/fonts/b9QBgL0iMZfDSpmcXcE8nDW5FUgIgejJvrHuLWqrSMw.woff2) format('woff2');
    unicode-range: U+0460-052F, U+20B4, U+2DE0-2DFF, U+A640-A69F;
}

/* cyrillic */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(/fonts/b9QBgL0iMZfDSpmcXcE8nA30BZHTGu2N_DqssQcMQNQ.woff2) format('woff2');
    unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

/* greek-ext */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(/fonts/b9QBgL0iMZfDSpmcXcE8nPDoBG10JtAX-GAwn6iwU1Y.woff2) format('woff2');
    unicode-range: U+1F00-1FFF;
}

/* greek */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(/fonts/b9QBgL0iMZfDSpmcXcE8nGhQuge17febRYSUkWKdLWA.woff2) format('woff2');
    unicode-range: U+0370-03FF;
}

/* vietnamese */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(/fonts/b9QBgL0iMZfDSpmcXcE8nBBtmDLrZTTOm3p1EhiGCXc.woff2) format('woff2');
    unicode-range: U+0102-0103, U+1EA0-1EF9, U+20AB;
}

/* latin-ext */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(/fonts/b9QBgL0iMZfDSpmcXcE8nEV356qNqHCUb41pS3zqMSE.woff2) format('woff2');
    unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}

/* latin */
@font-face {
    font-family: 'Roboto Condensed';
    font-style: normal;
    font-weight: 700;
    src: local('Roboto Condensed Bold'), local('RobotoCondensed-Bold'), url(/fonts/b9QBgL0iMZfDSpmcXcE8nHm2hrkyco9jQ3NKMXpgOBg.woff2) format('woff2');
    unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;
}

body{min-width:0;}
.container, .build-pc .title-page h1, .custom-pc .title-page h1, .build-pc .banner-build.owl-theme, .build-pc .banner-custom_config.owl-theme, .custom-pc .banner-build.owl-theme, .custom-pc .banner-custom_config.owl-theme{width:100%;}

.build-pc .title-page h1, .custom-pc .title-page h1 {
    line-height: 45px;
    height: 45px;
    padding: 0 10px;
}
.build-pc .build-pc_content .list-drive .item-drive span.d-name {
    float: left;
    width: 100px;
    padding-left: 0;
}
.build-pc .popup-select .list-product-select .p-item .p-img {
    width: 100px;
}
.item-collection{width:100%; margin-bottom:20px;}
.build-pc .build-pc_content .list-drive .item-drive .drive-checked{border-left:0;}
.build-pc .build-pc_content .list-drive .item-drive{padding:0;}
.build-pc .build-pc_content .list-drive .item-drive .drive-checked{width: auto;float: none;margin-left: 100px;}
.build-pc .build-pc_content .list-btn-action li{width:100%; margin-bottom:5px;}
.build-pc .popup-select{width:100%;max-height: calc(100vh);}
.build-pc .popup-select .popup-main .popup-main_filter{width: 100%;display: none;}
.build-pc .popup-select .popup-main .popup-main_filter .list-filter{
}
.build-pc .popup-select .popup-main .popup-main_content{width:100%;}
.build-pc .popup-select .list-product-select .p-item .info{padding:0;margin-left: 110px;}
.build-pc .popup-select .list-product-select .p-item .btn-buy{position:relative; display:inline-block;}
.build-pc .popup-select .list-product-select .p-item{padding:0; margin-bottom:10px;}
.build-pc .popup-select .list-product-select .p-item .btn-buy {
    position: relative;
    display: block;
    top: auto;
    right: auto;
    width: 180px;
    text-align: center;
    clear: both;
    margin: 10px auto;
}
.build-pc .popup-select .header form {
    float: none;
    width: 100%;
    position: relative;
    padding-right: 50px;
    clear: both;
}
.build-pc .popup-select .list-product-select {
    max-height: calc(100vh - 185px);
    overflow-y: scroll;
}
.build-pc .build-pc_content .list-drive .item-drive .drive-checked .contain-item-drive .d-img{height:auto;float:left;width: 100%;}
.build-pc .build-pc_content .list-drive .item-drive .drive-checked .contain-item-drive .d-img img{width:65px; max-width:9999px; max-height:70px;}
.build-pc .build-pc_content .list-drive .item-drive .drive-checked .contain-item-drive{display:block;}
.build-pc .build-pc_content .list-drive .item-drive .drive-checked .contain-item-drive .d-price {
    clear: both;
    float: left;
}
.build-pc .build-pc_content .list-drive .item-drive .drive-checked .contain-item-drive .d-name {
    width: auto;
    font-size: 15px;
    color: #000000;
    display: block;
    padding: 0;
    display: block;
    width: 100%;
}
.build-pc .build-pc_content .list-drive .item-drive .drive-checked .contain-item-drive input{border:solid 1px #aaa;}
.build-pc .build-pc_content .list-drive .item-drive .drive-checked .contain-item-drive .d-name{min-height:70px;}

.icon-menu-filter-mobile {
  display: block;
  color: #fff;
  font-size: 25px;
  right: 0;
  position: absolute;
  top: 2px;
}
.build-pc .popup-select .header form .btn-search {
    right: 50px;
}
.build-pc .popup-select .list-product-select .p-item .p-img img{max-width:85px;}
.p-price.img_price {
    text-shadow: none !important;
    -webkit-text-stroke: 0 !important;
    font-style: normal !important;
    height: auto !important;
    font-size: 18px !important;
    color: #d00 !important;
    font-weight: 900 !important;
    font-family: 'Roboto Condensed' !important;
}

#list-collection .btn-cart-stop {
    display: none;
}
#list-collection .p_old_price{float:none;}
.build-pc .build-pc_content{margin-top:20px;}